Bug 6045 - Asterisk h323 и GnuGk падают при работе с libpw
: Asterisk h323 и GnuGk падают при работе с libpw
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/libpw)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-05 18:10 by
Modified: 2005-09-03 07:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-05 18:10:25
Поэтому не корректно работают программы, зависящие от этой библиотеки. В
частность модуль chan_h323 для Asterisk и GnuGk.
Если при сборке скрипту configure передать параметр --enable-rtti, проблемы
решаются.
------- Comment #1 From 2005-09-02 17:22:06 -------
fixed in libpw-1.9.1-alt0.M24.1.i586.rpm